Вход | Регистрация
    1  2  3   

Какую версию PostgreSQL ставить?

Какую версию PostgreSQL ставить?
Я
   first_may
 
10.12.18 - 15:52
Добрый день.

На диске 1с предприятие сервер мини есть папка PostgreSQL, в которой есть два файла
postgresql-9.3.4-1.1C.msi
postgresql-9.3.4-1.1C-int.msi

Подскажите пожалуйста, чем они отличаются и какой надо запускать?
На сайте 1С есть версия 10.5-6.1C, стоит ли ставить последнюю версию?
 
 
   Mr_Best
 
1 - 10.12.18 - 15:53
postgresql-9.3.4-1.1C-int.msi
   Mr_Best
 
2 - 10.12.18 - 15:58
9.6.7 стоит у меня, полет нормальный, более новые версии не тестил. Но учитываю глючный интерфейс 9.6.7, возможно будет лучше попробывать последнюю версию. Так же тюнинг немного изменился, стоит учитывать. На 9.6.7 перешли чисто из-за того, что в начиная с этой версии запросы с множественным внутренним соединением стали отрабатыватся так же быстро как и MSSQL
   unregistered
 
3 - 10.12.18 - 15:59
(0) А вы точно уверены, что оно вам вообще надо? Может лучше по-старинке - MS SQL?
Если уж ставить сервер, то лучше, наверное ставить более свежие релизы. Быть может не 10.5, но и не древний 9.3.4.
   lodger
 
4 - 10.12.18 - 15:59
(0) postgresql-9.3.4 что-то старовата. не?
   Mr_Best
 
5 - 10.12.18 - 16:01
(4) точно не ставь эту версию, там проблемы с некторыми запросами
   Mr_Best
 
6 - 10.12.18 - 16:01
(4) ставь начиная с 9.6.7
   Mr_Best
 
7 - 10.12.18 - 16:02
(3) после версии 9.6.7 доволен как мамонт ))) Нехватает только что инструментов анализ запросов и плана запросов удобного, но это дело привычки
   Фрэнки
 
8 - 10.12.18 - 16:03
(0) если будешь качать соотв. этому релизу свежую платформу 1С , то ставь вот самый свежий постгрес и платформу.
   lodger
 
9 - 10.12.18 - 16:04
(0) на юзерсе не последняя версия постгри. это последняя прошедшая аттестацию под нужды платформы 1с.
т.е. можно ее ставить достаточно смело.
   Mr_Best
 
10 - 10.12.18 - 16:05
(8)(9) я б не рубил так с гореча, может падать, бывало, не все релизы одинаково стабильны. Но мы будем рады, ели ты поюзаешь и дашь отзыв сообществу ))))
   Mr_Best
 
11 - 10.12.18 - 16:06
мы сначало тестим на одной из баз 3 месяца, потом потихоньку переводим все остальное
   Mr_Best
 
12 - 10.12.18 - 16:06
для каждой новой версии
   unregistered
 
13 - 10.12.18 - 16:11
(9) Выражайся точнее.
"это последняя прошедшая аттестацию" - это про какую версию? Про ту, что указана в (0) - 9.3.4? Тогда это не так.
Если про ту, что указана на сайте 1С в разделе для скачивания дистрибутивов https://releases.1c.ru/total то там последняя - 10.5. Но прежде чем её ставить надо знать о какой версии платформы идёт речь. На более старых версиях чем 8.3.12 может не взлететь.
   DrLekter
 
14 - 10.12.18 - 17:28
msi - это на винду ставить? У старых версий на винде были проблемы с обновлением статистики, выливающиеся в жуткие тормоза. Решено вроде только в последних версиях, после 9.6.
На линуксе можно и старую поставить, только зачем? )
   first_may
 
15 - 10.12.18 - 18:27
(4) вот диск пришел из 1С, держу коробку в руках :)

попробую скачать
postgresql-10.5-6.1C-int.msi
   Фрэнки
 
16 - 10.12.18 - 18:41
(15) так там и платформа на диске будет старая. Ты посмотри, для какой программы нужна установка Платформы. Если это для БП 3, к примеру, то обязательно платформу обнови тоже. Соотв. и скл бери свежий.
   lodger
 
17 - 10.12.18 - 18:42
(15) платформу и субд ставь с юзерса.
если там же найдешь свежий установщик конфы - тоже используй его. иначе сиди и обновляй.
версию платформы бери минимально совместимую к последней версии твоей конфы.
   lodger
 
18 - 10.12.18 - 18:43
(17) хотя бы минимально совместимую. можно выше в пределах ревизии. 8.3.12.ххх или 8.3.13.ххх
   first_may
 
19 - 10.12.18 - 22:30
Спасибо всем :), буду брать последний 10.5-6.1.

А в чем все таки разница
...msi
...-int.msi

?
   first_may
 
20 - 16.02.19 - 20:00
Добрый вечер.

Подниму тему.
Сейчас работает связка
windows server 2008 r2 + postgresql 9.3.4 + 1С:Предприятие 8.3 (8.3.13.1690).

Подскажите пожалуйста, надо ли менять postgresql 9.3.4 на postgresql 10.5?
Если да, то как это делается, так как никогда postgresql не обновлял еще ни разу?
   Наблюдающий
 
21 - 16.02.19 - 20:14
(20) на 10.5 есть проблемы 8.3.13.1644 и PosgreSQL: ошибка "variable not found in subplan target lists"
Получается лбио как советовали 9.6.7 либо 10.3.
Базы выгрузить из конфигуратора, удалить postgres, установить новый, загрузить базы.
Но был случай когда я не удалял постгрес, а просто сразу запустил новый инсталятор и чего то у меня после это не стартовал он, хорошо бэкап всей системы перед этим сделал, восстановил и все норм, поэтому тоже на всякий случай сделать образ всей системы с выключенными службами сервера постгреса и агнета 1с. И да на 10 версии постгреса вход в pgadmin последней версии через бразуер, какуто ошибку выдает, не запускается, разбираться не стал, поставил старый pgadmin 2.1 вроде работает.
   Наблюдающий
 
22 - 16.02.19 - 20:21
И еще неплохо бы батник на каждую базу сделать и поставить на автозапуск по утрам. Например:

SET PGPASSWORD=test1
"C:\Program Files\PostgreSQL\9.6.5-4.1C\bin\psql.exe" --dbname unf_tr --host 127.0.0.1 --port 5432 --username postgres --command analyze
   first_may
 
23 - 16.02.19 - 20:31
(22) то есть, обновление заключается в том, что делаем архив в старой версии, устанавливаем новую и в ней разворачиваем архив.

"Базы выгрузить из конфигуратора" - а как то можно сделать выгрузку сразу всех баз с помощью постгри?
   Наблюдающий
 
24 - 16.02.19 - 20:54
(23) Я имел ввиду выгрузку в файл .dt
В конфигураторе: администрирование -> выгрузить информационную базу.
Есть вариант просто поставить новый постгрес и выполнить pg_upgrade, но во первых не стал вникать, во вторых как он там базы обновить не ясно, как бы не было проблем. Надежней через конфигуратор, но если баз много то надо тестировать на виртуалке https://postgrespro.ru/docs/postgresql/9.6/pgupgrade

Про бекап сразу всех баз кластера постгреса не слыхал. Возможно есть, надо читать документацию.
   first_may
 
25 - 16.02.19 - 20:59
(24) "но если баз много " - да, я это и имел ввиду, если их много, то придется каждую выгружать..

но в целом понятно, значит
1 делаем бэкап баз (дт-шки)
2 ставим postgresql 10.5 (например)
3 восстанавливаем базы на новом сервере из дт

Так?
   Наблюдающий
 
26 - 16.02.19 - 21:05
(25) Да, верно. Вот даже 1С пишет что после перехода на 10.3 и выше:

"Если переход на версию PostgreSQL 10.3 выполняется с помощью утилиты pg_upgrade, то рекомендуется выполнить переиндексацию таблиц базы данных для того, чтобы работа с буквой «ё» стала соответствовать правилам русского языка. Переиндексацию рекомендуется выполнять с помощью механизма тестирования и исправления конфигуратора, указав режим Реиндексация таблиц информационной базы.

Источник: https://dl03.1c.ru/content/AddCompPostgre/10_3_3_1C/postgreUpdate_ru.htm#3681676d-5e75-11e8-a3f7-0050569f678a";

В вашем случае тогда проще выполнить pg_upgrade, главное потестить на виртуалке хотя бы на одной базе как это работает.
   first_may
 
27 - 16.02.19 - 21:07
(26) спасибо
   first_may
 
28 - 21.02.19 - 23:21
Добрый вечер.

Скачал с сайта 1С версию PostgreSQL, версия 10.3-3.1C.
Установил все по умолчанию.

При запуске pgAdmin 4 выдается ошибка
"the application server could not be contacted"

Делал, но не помогло
- запустить PgAdmin отмени администратора.
- добавьте путь к bin-папке Postgresql в переменные окружения.
- очистите папку C:\Users\%USERNAME%\AppData\Roaming\pgAdmin

Подскажите пожалуйста, что можно сделать, что бы запустить pgAdmin?

Или все таки ставить еще один pgAdmin4 и мириться с тем, что их будет два, как сказано в одной из веток форума?
   first_may
 
29 - 22.02.19 - 10:28
При запуске pgAdmin 4 выдается ошибка
"the application server could not be contacted"


Подскажите по поводу ошибки? Как ее исправить?
   ansh15
 
30 - 22.02.19 - 10:33
(29) Написать в 1С, чтобы собрали pgAdmin правильно.
PostgreSQL, версия 10.5-24.1C выложили вчера, посмотри, может там что изменилось.
 
 Рекламное место пустует
   Вафель
 
31 - 22.02.19 - 10:37
на винду - ни каккую
   first_may
 
32 - 22.02.19 - 10:52
(31) я качал и ставил отдельно
pgAdmin 4 v4.2 (released Feb. 7, 2019)
https://www.pgadmin.org/download/pgadmin-4-windows/

все работает, но просто хотелось бы лишний софт не ставить :).
   Вафель
 
33 - 22.02.19 - 10:59
(32) хлебнешь ты горюшка с пг на винде еще
   arsik
 
34 - 22.02.19 - 11:07
(33) Это пук в лужу. Подробности давай.
   first_may
 
35 - 22.02.19 - 11:10
(30) в 1с написал.. жду ответа..
   Aleksey
 
36 - 22.02.19 - 11:12
(34) Знал бы, где упасть, соломки бы подостлал
   first_may
 
37 - 22.02.19 - 11:14
Сейчас работает на винде 9.3.4. И уже достаточно давно. База не маленькая. Никаких особых проблем не замечаем.

Вот решили просто идти вперед и пробуем новую версию. Сразу столкнулись вот с ошибкой.
   first_may
 
38 - 23.02.19 - 13:10
Может кому то интересно, то поддержка 1с ответила
"Попробуйте использовать PgAdmin4 1.6 с сайта."
   first_may
 
39 - 23.02.19 - 13:11
То есть так и получается, что надо качать и ставил отдельно pg Admin 4.
   first_may
 
40 - 25.02.19 - 12:52
   vitkhv
 
41 - 25.02.19 - 13:33
(2) УПП на 9.6.7 можно юзать без тормозов по отношению к MSSQL?
   dmrjan
 
42 - 26.02.19 - 13:41
   first_may
 
43 - 01.03.19 - 09:31
(42) а можно качать отсюда? а тогда на сайте 1С что за версии?
   unregistered
 
44 - 01.03.19 - 09:45
(43) На сайте 1С версии официально протестированные самой 1С на их стендах.
На сайте PostgresPro версии прошедшие тестирование только самими разработчиками PostgresPro.
Фактически о случаях, чтобы сборки от PostgresPro не работали, я не слышал. Хотя естественно сама 1С официально поддерживает только те, что опубликованы только на её сайте.

Единственный нюанс - надо уточнять совместимость версий платформы 1С и версий PostgreSQL (вне зависимости от того чьей сборки).
   first_may
 
45 - 01.03.19 - 09:53
(44) спасибо
   ll13
 
46 - 17.05.19 - 20:50
   dmrjan
 
47 - 18.05.19 - 12:25
Я бы тоже поставил 10.5-24.1C или с сайта https://postgrespro.ru/products/postgrespro/standard 10 релиз. Они в ней ошибки поправили серьезные с backup. И реализовали лучшую совместимость со сложными выборками 1С.
   first_may
 
48 - 18.07.19 - 12:05
Добрый день.

Продолжу изучать PostgreSQL :).

Сейчас работает
- windows server 2008 r2 standart
- PostgreSQL Database Server 10.3-3.1C(x64)
- 1С: Предприятие 8.3 (8.3.13.1690).


Если качать, то лучше 64-bit?

PostgreSQL, версия 10.5-24.1C
Дистрибутив СУБД PostgreSQL для Windows одним архивом
Дистрибутив СУБД PostgreSQL для Windows (64-bit) одним архивом
   arsik
 
49 - 18.07.19 - 12:21
64 конечно. x32 максимум 3 с крохами гигов памяти на процесс.
   first_may
 
50 - 18.07.19 - 12:46
Кто нибудь ставил 10.5-24.1C? :)
   neomarat
 
51 - 18.07.19 - 12:49
А как обновлять Постгри? Стоит сейчас старая версия 9, хочется обновить платформу и Постгри - есть смысл или работает- не трож?
   first_may
 
52 - 18.07.19 - 12:53
Ну у меня две базы, поэтому я планирую
1 сделать архив
2 снести старый постгри
3 поставить новый постгри

4 пока не знаю, оставлять 8.3.13.1690 или ставить более свежую..
   neomarat
 
53 - 18.07.19 - 13:01
на 15 платформе интерфейс покрасивше. Хочется применить, но что-то страшновато - с бантиками можно и проблем получить...
(52) а накатить сверху никак - чтоб не сносить - как то это муторно.
   first_may
 
54 - 18.07.19 - 13:03
(53) выше в ветки есть сообщение, как накатить..
   ansh15
 
55 - 18.07.19 - 16:35
(50) Работает, полгода, с платформой 8.3.14, платформу желательно обновлять до последней, в предыдущих были глюки в определенных случаях, такие rphost.exe грузит проц и жрет память
Сейчас все нормально, без жалоб и проблем.
Там уже 10.8-3.1С есть, тестовая.
   ansh15
 
56 - 18.07.19 - 16:38
Сегодня обновили до 10.8-10.1C.
   first_may
 
57 - 19.07.19 - 20:02
(56) хочу спросить
- 10.8-10.1C - на сайте 1С вижу только 10.5-24.1C
- обновили - как это происходит? делать бекап, сносить старую версию, ставить новую?
   ansh15
 
58 - 20.07.19 - 01:38
(57) Имелось в виду, что обновили тестовую версию PostgreSQL на сайте 1С, с 10.8-3.1С до 10.8-10.1C.
У себя тестовую в качестве рабочей не ставил, пусть переведут в актуальную, а там посмотрю, может, через месяц-другой и поставлю.
   Фрэнки
 
59 - 20.07.19 - 08:01
(58) круто!
пусть они зарелизят ее, а мы посмотрим тогда после тестов уже готового релиза : стоит ли этот релиз усилий на его установку
   ansh15
 
60 - 20.07.19 - 16:28
(59) Его(PostgreSQL) еще регулярно дорабатывают, если в 9.6.7 было 9 патчей, то в последнем - 15, все что-то оптимизируют. Так что, как говорил персонах одного известного фильма - "Торопиться не надо".
   Lexandr
 
61 - 20.07.19 - 20:09
Была 9.6, поставили 10.5. Накрылась некоторые старые(ручной лепки) отчеты с вложенными запросами.
   first_may
 
62 - 20.07.19 - 21:50
Поставил PostgreSQL Database Server 10.5-24.1C(x64) - посмотрю как и что.
Конечно же есть архивы баз :).

Хочу спросить тут, что бы создавать отдельную ветку.

На сервере стоит сервер 1С:Предприятия 8.2.
Но пришло время переходить на 1С:Предприятия 8.3.

Я представляю как это делать теоретически, но хотелось бы услышать мнение тех, кто уже делал это. Баз достаточно много, что бы каждые архивировать, а потом восстанавливать.

Поэтому подскажите пожалуйста, как правильно и "красиво" перейти на 8.3?
   Fram
 
63 - 20.07.19 - 22:21
(62) а вы без архивов живёте?.. ну, удачи
   first_may
 
64 - 20.07.19 - 22:21
(63) с архивами конечно :), без них нельзя!
   first_may
 
65 - 20.07.19 - 22:34
Можно ли просто установить версию 8.3, с тем же портом 1541 и в консоли прописать все базы? Или как то по другому делать?
   first_may
 
66 - 22.07.19 - 09:39
Подскажите пожалуйста, как правильно? :)
 
 Рекламное место пустует
   ansh15
 
67 - 01.08.19 - 23:44
(59) Уже актуальная версия, 10.8-13.1C. Пишут, что исправлены различные выявленные ошибки.
   first_may
 
68 - 09.10.19 - 23:04
Добрый вечер.

В итоге сейчас работаем на
PostgreSQL Database Server 10.5-24.1C(x64)
1С:Предприятие 8.3 (8.3.15.1656)
Количество пользователей 10

Сам SQL-сервер и сервер 1С стоят на одной машине
ASUSTeK COMPUTER INC. Z97-K
Intel Core i7 4770K @ 3.50GHz
16 ГБ DDR3 @ 665 МГц
Изменить железо, разделить сервера, перейти на MS SQL
и тд не предлагать :). Будем считать, что эти данные 
являются константами.
Поэтому подскажите пожалуйста, можно ли 
оптимизировать скорость работы 1С?
То есть я имею ввиду менять значения 
- в файле postgresql.conf
- в параметрах локального кластера 1С
- в параметрах центрального сервера 1C
   ansh15
 
69 - 10.10.19 - 02:59
(68) >>- в параметрах локального кластера 1С
>>- в параметрах центрального сервера 1C
Без лицензии уровня КОРП уже ничего не поменять.
   2S
 
70 - 10.10.19 - 06:32
А постгри сейчас как с winserver дружит?
Можно или оставаться на никсах?
   DrZombi
 
71 - 10.10.19 - 06:39
(51) Судя по форумам, если стоит 9-тая, не стоит переходить на новую, покуда 1С не допишет свою платформу для новой версии :)
... Вот так вот...
   Пузан
 
72 - 10.10.19 - 07:59
(71) Уже 8.3.13 умеет с PG 10 норм общаться, а 8.3.15 прям аж капец как круто. Ну и типовые тоже оптимизируются.
   g00d
 
73 - 10.10.19 - 08:29
постгреспро смотри случайно не поставь, дорогой очень
   first_may
 
74 - 10.10.19 - 09:58
(69) например вот это и все подобное
https://helpf.pro/faq/view/1645.htm
https://helpf.pro/faq/view/1595.html

то есть все эти изменения без КОРП не работают?


А еще прочитал статьи и сделал как там написано в postgresql.conf

Настройки PostgreSQL для работы с 1С:Предприятием
https://its.1c.ru/db/metod8dev#content:5825:hdoc

Настройки PostgreSQL для работы с 1С:Предприятием. Часть 2
https://its.1c.ru/db/metod8dev#content:5866:hdoc


Но хотелось бы услышать мнение других, кто нибудь так настраивает сервера?
Какие параметры ставите и исходя из чего?
   rphosts
 
75 - 10.10.19 - 10:11
(69) у него 10 юзеров... как -бэ нельзя, но до 50 юзеров на ИБ проф вроде работает как корп.... а нам тупо разлочили ограничения по ядрам и памяти (т.к. куплено до 02.02.2019) и опа! на овер 1500 сеансов на сервере никаких ограничений на функциональность не появилось!
И потом тупо миграция с виндос на линукс постгри ранее давало прирост скорости примерно на 40-45%, но нужно с пингвином дружить
   ansh15
 
76 - 10.10.19 - 10:14
   seevkik
 
77 - 10.10.19 - 10:15
Десятую ставь
   seevkik
 
78 - 10.10.19 - 10:16
Вот эту PostgreSQL 10.5-24.1C(x64)
Она по скорости сопоставима, местами лучше, местами хуже MSSQL
   seevkik
 
79 - 10.10.19 - 10:16
(78) На виндовсе
   zva
 
80 - 10.10.19 - 10:20
Ух-ты сколько спецов по PG.
Может кто скажет, в какой версии PG решили проблему с бекапами бинарных файлов более 1 Гб?
КА 1.1.107.4 - проблемы с архивацией на СУБД Postgres
   seevkik
 
81 - 10.10.19 - 10:29
(80) PG сейчас просто и доступно с коробки - накатил, pgAdmin установил, по инструкции с ИТС прошелся, попугаи Гилева показали что-то около 30-40, всё. Ты "спец" по PG.
   ansh15
 
82 - 10.10.19 - 10:30
(80) Обычно еще вспоминают про дифференциальные бэкапы, вернее их отсутствие в оригинальной свободно распространяемой версии, считая это большим недостатком.
   ansh15
 
83 - 10.10.19 - 10:47
Посмотрел очередной дайджест https://habr.com/ru/company/postgrespro/blog/466065/
Есть и решение для бэкапов с бинарной строкой, так и называется - pg_dumpbinary.
Есть и дифференциальные бэкапы - pgBackRest.
И репликацию можно настроить, в случае необходимости.
   first_may
 
84 - 10.10.19 - 10:51
честно, приятно общаться.. все по делу :)

значит так

(77) у меня и так 10
PostgreSQL Database Server 10.5-24.1C(x64)
1С:Предприятие 8.3 (8.3.15.1656) 

(80) я бэкапы пока делаю руками из 1С, скриптами еще не научился, не дошел

(81) pgAdmin ставлю отдельно, не из сборки 1С, там вроде ошибка какая та

- по инструкции с ИТС прошелся - это о чем я писал и ссылки давал?
- попугаи Гилева показали что-то около 30-40 - что это такое?


В итоге то что, никто не меняет, все по умолчанию
- в файле postgresql.conf
- в параметрах локального кластера 1С
- в параметрах центрального сервера 1C

??
   Затейник
 
85 - 10.10.19 - 11:05
(84) То что вы делает бекап из 1С, на самом деле не бекап.

- Плохая новость, сэр. То, что я принимала за беременность, оказалось не беременностью...
- Как, леди, y нас не будет наследника?
- К сожалению, нет, сэр.
- Боже мой, опять эти нелепые телодвижения!
   liam neeson
 
86 - 10.10.19 - 11:10
(73) Разве бесплатного postgrespro нет?
   first_may
 
87 - 10.10.19 - 11:15
(85) ну архив же делается и можно если что восстановить
   lodger
 
88 - 10.10.19 - 11:16
(86) https://postgrespro.ru/docs
есть PostgreSQL, а есть Postgres Pro.
   first_may
 
89 - 10.10.19 - 11:47
(88) я ставлю версию толкьо от 1С
https://releases.1c.ru/project/AddCompPostgre

другие не пробовал
   g00d
 
90 - 10.10.19 - 11:51
(86) нет
   first_may
 
91 - 10.10.19 - 11:59
В итоге то что, никто не меняет, все по умолчанию
- в файле postgresql.conf
- в параметрах локального кластера 1С
- в параметрах центрального сервера 1C
   first_may
 
92 - 10.10.19 - 20:17
Кто нибудь пользовался 
https://pgtune.leopard.in.ua/#/
   first_may
 
93 - 10.10.19 - 21:04
Режим распределения нагрузки - есть два варианта параметра
"Приоритет по производительности" - памяти сервера тратится больше и производительность выше
"Приоритет по памяти" - кластер 1С экономит память сервера

Какое значение лучше ставить?
   rphosts
 
94 - 11.10.19 - 07:40
(80) Ээээээ, вы таки в БД храните бинарное мегафайло?

PS "И они еще борются за почетное звание дома высокой культуры"
   rphosts
 
95 - 11.10.19 - 07:41
(93) а у вас лицензия корп?
   rphosts
 
96 - 11.10.19 - 07:42
+ (95) если память не подпирает - первый вариант
   rphosts
 
97 - 11.10.19 - 07:43
(92) рекомендации от 1С с ИТС рульнее. Самому посчитать не сложно
   ansh15
 
98 - 11.10.19 - 10:59
(75) А можно и >12 ядер и >500 юзеров одновременно, или что-то одно из двух? Я так толком и не понял.
   zva
 
99 - 11.10.19 - 11:07
(94) А по ссылке пройти? Это не мы храним, а PG так хранит конфигурацию 1С.
Для любой конфы 1С, размер конфигурации поставщика которой превышает 512 Мб (А сейчас это УПП, КА, ERP и УТ11 с 11.4.10) включение изменений в конфигурации приводит к тому, что невозможно сделать бекап базы 1С с помощью pg_dump
   first_may
 
100 - 11.10.19 - 11:50
(95) проф
(96) 16 ГБ DDR3
(97) читал итс и не только :)
в итоге поставил вот так 

https://yadi.sk/i/Tkl-DeibfCWFPg
https://yadi.sk/i/zfKnieSuY4SuxQ

и получилось вот
https://yadi.sk/i/2rITA85t_1QKxw

вроде как документы открываются нормально :)
  1  2  3   

Список тем форума
Рекламное место пустует  Рекламное место пустует
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.